Bug 136954 - ident lookups disabled
Summary: ident lookups disabled
Status: CLOSED DUPLICATE of bug 161640
Alias: None
Product: Fedora
Classification: Fedora
Component: squid   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-23 22:37 UTC by Michael Bhola
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:06:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Bhola 2004-10-23 22:37:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
squid in FC2 is built with the --disable-ident-lookups option. This 
is a change from FC1 where --enable-ident-lookups was used and breaks 
the configuration of anyone that relied on this option. Workaround is 
to rebuild from source.

Version-Release number of selected component (if applicable):
squid-2.5.STABLE5-4.fc2

How reproducible:
Always

Steps to Reproduce:
1. Install squid
2. Keep old configuration which uses ident options.
3. Check logs for ident configuration failures.
    

Additional info:

Comment 1 Matthew Miller 2005-04-26 16:19:28 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Martin Stransky 2005-06-30 11:57:20 UTC

*** This bug has been marked as a duplicate of 161640 ***

Comment 3 Red Hat Bugzilla 2006-02-21 19:06:35 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.